<html><head>
	<title>Javascript exercicio 4</title>
</head>
<body>

<style type="text/css">
/*label { display: inline-block; width: 100px; }*/
</style>


<script>


function verificar(){
	
	var txtVelocidadeMax = document.getElementById('txtVelocidadeMax') ; 
	var velocidadeMax = parseFloat(txtVelocidadeMax.value) ; 
	
	var txtVelocidade = document.getElementById('txtVelocidade') ;
	var velocidade = parseFloat(txtVelocidade.value) ; 
	
	var resultado = document.getElementById('resultado') ;
	var multa  = 0 ; 
			
			if(!isNaN(velocidadeMax) && !isNaN(velocidade)){
			
			if((velocidade > velocidadeMax)){
			multa = 190.0 ;
			
			if( velocidade > velocidadeMax + 10  ){
			multa  += 50 ; 
			
			if( velocidade > velocidadeMax + 30 ){
			multa += 90 ; 
}
}
}
			if(multa > 0 ) { 
			resultado.innerHTML = 'Multa: RS' + multa;
		    
			}else{
			resultado.style.color = ''; 
			resultado.innerHTML = 'Sem multa!';
}
			}else{
			resultado.innerHTML = 'Erro: Favor verificar os dados...' ; 
}
}


	


</script>

<label for="txtVelocidadeMax">Velocidade Maxima:</label>
<input style="width : 50px;" type="text" id="txtVelocidadeMax"  />

<label for="txtVelocidade">Velocidade do mizeravi</label>
<input style="width : 50px;" type="text" id="txtVelocidade"  />

<input type="button" value="Verificar Multas" onclick="verificar();"/>
<p id="resultado">


</body>

</html>















